<?php
require "../commonincludefiles.php";
$operator_id=implode(',',json_decode(stripslashes($_POST['operator_id'])));
$present="";

if($operator_id != ""){

	$qry = " select operator_id from lms_operator where operator_id in($operator_id) And company_id='".$_SESSION["cCompany_id"]."'";
	$row=dbQuery($qry);	
	if(dbObject($row)){
		$present .="Operator,";
	}
	else
	{
		$present .="";
	}
	dbFreeResult($row);
}	
 
echo $present;	
			
?>